Story Playlists
Add stories to a story playlist
POST
https://api.tunio.ai/ v1/ story-playlists/ {uuid}/ storiesUp to 100 stories at the end of a manual playlist; ones already there are skipped.
路径参数
| 名称 | 类型 | 说明 |
|---|---|---|
| uuidRequired | string | Playlist UUID |
请求体
Story UUIDs
| 名称 | 类型 | 说明 |
|---|---|---|
| stories | array | - |
| [item]Required | string | - |
请求示例
01{02 "stories": [03 "8f1c2d3e-4b5a-6978-8a9b-0c1d2e3f4a5b"04 ]05}
响应
| 名称 | 类型 | 说明 |
|---|---|---|
| added | integer | Added stories; skipped ones were already there or are not the account's to air. |
| skipped | integer | - |
| success | boolean | - |
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |